
{% extends 'base.html' %}
{% load static %}

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static 'main.css' %}">

{% block meta %}
  <title><Personal-profile></Personal-profile></title>
{% endblock meta %}

{% block content %}
    <div class="content">
        <div class = "box">
            <p id="p">I'm Luthfiah Salsabillah</p>
            <p id="p4">I am an Information System student at University of Indonesia</p>
        </div>
    </div>
    <div class="row">
        <div class="col"></div>
        <div class="col">
            <img class="img" src="{% static 'upi.png' %}">
        </div>
        <div class="col">
            <div class="heading">
                <p>Skill</p>
            </div>
            <div class="box3">
                <div class="skill">
                    <p> - Public Speaking 
                        <div class="progress" style="height: 10px; width: 90%;">
                            <div class="progress-bar bg-dark" role="progressbar" style="width: 50%;" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </p>
                    <p> - Leadership</p>
                        <div class="progress" style="height: 10px; width: 90%;">
                            <div class="progress-bar bg-dark" role="progressbar" style="width: 70%;" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </p>
                    <p> - Time Management</p>
                        <div class="progress" style="height: 10px; width: 90%;">
                            <div class="progress-bar bg-dark" role="progressbar" style="width: 70%;" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </p>
                </div>
            </div>
        </div>
        <div class="col"></div>
      </div>
      <div class="row">
        <div class="col"></div>
        <div class="col">
            <div class="heading">
                <p>Education</p>
            </div>
            <div class="box1">
                <div class="edex">
                  <p>SMAN 89 Jakarta</p>
                  <p>2016 - 2019</p>
                  <br>
                  <p>Universitas Indonesia</p>
                  <p>2019 - Sekarang</p>
                </div>
            </div>
        </div>
        <div class="col" style="left: 20px;">
            <div class="heading">
                <p>Experience</p>
            </div>
            <div class="box1">
                <div class="edex">
                  <p>Staf Hukum</p>
                  <p>DPM Fasilkom UI 2020</p>
                  <br>
                  <p>Finance Controller</p>
                  <p>Green Rangers UI 5.0</p>
                </div>
            </div>
        </div>
        <div class="col"></div>
      </div>
        
      <div class="row"  style="margin-top: 90px;">
        <div class="col"></div>
        <div class="col">
            <p id="p5">Why Should You Hire Me?</p>
        </div>
        <div class="col">
            <div class="box3" >
                <p id="p6">I May Not Have Much Experience,<br> But I Want Try My Best</p>
            </div>
        </div>
        <div class="col"></div>
      </div>
{% endblock content %}